/* ----------------------------------------------

	Hoopnotica - IE6 Stylesheet
	
--------------------------------------------- */

	#header {
		margin-left:4px;
	}
	#cse-search-box {
		margin-right:0;
	}
	#cse-search-box input {
		posiiton:relative;
		top:3px;
	}
	#latest-news .mod_placehere_following, #latest-news .mod_placehere_leading {
		width:303px;
		height:260px;
		margin:0 0 0 5px;
		padding-left:0;
		padding-right:0;
	}
	#latest-news .mod_placehere_leading {
		margin:0;
	}
	#latest-news h2.contentheading {
		width:303px;
		padding:5px 7px;
		position:relative;
		top:-7px;
		left:0;
		z-index:1;
	}
	#latest-news .imgleft {
		margin-left:7px !important;
	}
	#latest-news .hoop-details, #latest-news .more-hoops {
		margin-left:10px;
	}
	#latest-news img {
		margin-left:7px;
	}
	#latest-news .news-content {
		height:160px;
	}
	#shop_productdetail_reviews .review .date {
		margin-right:-5px;
	}
	#footer {
		padding:20px 0 0 0;
	}
	#login .inputbox {
		width:140px !important;
	}
	#login .loginbutton {
		margin:0 0 0 74px !Important;
	}
	.shop_productdetail_add button {
		width:161px !important;
	}
	.browseProductContainer {
		margin:0 10px 50px 0;
	}
	h3.browseProductTitle {
		height:80px;
	}
	#whats-hoopening ul {
		float:none;
	}
	#checkout-userinfo .left button {
		width:122px;
	}
	#checkout-userinfo .right button {
		width:54px;
	}
	#shop_coupons  {
		padding:10px !important;
	}
	#feature5 .padding a {
		margin:10px 0 0 30px;
	}
	.inputboxattrib {
		position:relative;
		z-index:1;
	}
	.cbContainer {
		z-index:99 !important;
	}